-S 0  -X RUN  -Q 0 -L 2   84 250
-S 1  -X RUN  -Q 0 -L 2   65 250
-S 0  -X RUN  -Q 0 -L 2   63 250
-S 0  -X RUN  -Q 0 -L 2   57 400
-S 1  -X RUN  -Q 0 -L 2   37 150
-S 2  -X RUN  -Q 1 -L 1   34 125
-S 2  -X RUN  -Q 1 -L 1   33 150
-S 1  -X RUN  -Q 1 -L 1   33 100
-S 2  -X RUN  -Q 1 -L 1   32 175
-S 2  -X RUN  -Q 1 -L 1   32 150
-S 4  -X RUN  -Q 2 -L 1   27 200
-S 4  -X RUN  -Q 2 -L 1   25 175
-S 4  -X RUN  -Q 2 -L 1   24 100
-S 4  -X RUN  -Q 2 -L 1   18 125
-S 3  -X RUN  -Q 3 -L 1   17 150
-S 3  -X RUN  -Q 3 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   13 150
-S 3  -X RUN  -Q 3 -L 1   5 400
